=== nemo-media-columns/debian/changelog ===
nemo-media-columns (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-media-columns (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-media-columns (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-media-columns (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-media-columns (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-media-columns (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-media-columns (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-media-columns (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-media-columns (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:04:11 +0100

nemo-media-columns (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-media-columns (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-media-columns (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-media-columns (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:12 +0100

nemo-media-columns (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-media-columns (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-media-columns (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-media-columns (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-media-columns (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:56 +0100

nemo-media-columns (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:56:17 +0000

nemo-media-columns (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:37:33 +0000

nemo-media-columns (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:52:10 +0100

nemo-media-columns (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:25:29 +0100

nemo-media-columns (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:21 +0200

nemo-media-columns (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:38:55 +0100

nemo-media-columns (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:20:05 +0100

nemo-media-columns (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:51 +0100

nemo-media-columns (1.8.0) olivia; urgency=low

  * Port from nautilus-columns

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 22:53:17 -0400

nautilus-columns (0.3.3-1~webupd8~0) precise; urgency=medium

  * fix bug caused by missing Exif.Image.Software key (thanks to Julien Blanc for the patch!)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 28 Aug 2012 15:55:38 +0200

nautilus-columns (0.3.2-1~webupd8) precise; urgency=medium

  * now works with Nautilus 3, thanks to arun (engineerarun@gmail.com)
  * fixed EXIF support for Nautilus 3 (andrew@webupd8.org)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 15 May 2012 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~natty) natty; urgency=low

  * natty upload

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~maverick) maverick; urgency=low

  * Add PDF support thanks to draxus

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.2-2~webupd8~maverick) maverick; urgency=low

  * Initial release

 -- Alin Andrei <webupd8@gmail.com>  Thu, 28 Oct 2010 11:10:24 +0300
