=== nemo-preview/debian/changelog ===
nemo-preview (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-preview (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-preview (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-preview (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-preview (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-preview (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-preview (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-preview (5.2.1) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 14:00:14 +0000

nemo-preview (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-preview (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:58 +0100

nemo-preview (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-preview (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-preview (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-preview (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:18 +0100

nemo-preview (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200

nemo-preview (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-preview (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-preview (3.6.2) sylvia; urgency=medium

  * 3.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 14:26:51 +0000

nemo-preview (3.6.1) sylvia; urgency=medium

  * 3.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 16:43:03 +0100

nemo-preview (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-preview (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:55 +0100

nemo-preview (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:42:29 +0100

nemo-preview (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:08 +0100

nemo-preview (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:41:47 +0000

nemo-preview (3.0.2) sarah; urgency=medium

  * Depend on gir1.2-clutter-gst-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 10:45:24 +0100

nemo-preview (3.0.1) sarah; urgency=medium

  * Fixed video playback
  * Apply exif rotation on pictures
  * Fixed crash when exiting preview

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jun 2016 13:28:29 +0100

nemo-preview (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:53:08 +0100

nemo-preview (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:53 +0100

nemo-preview (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 09:12:19 +0200

nemo-preview (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:39:39 +0100

nemo-preview (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:21:39 +0100

nemo-preview (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:35:53 +0000

nemo-preview (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:44:55 +0100

nemo-preview (1.8.0) olivia; urgency=low

  * Match version with other extensions

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 09:33:07 -0400

nemo-preview (1.0.0) olivia; urgency=low

  * Initial packaging based on 3.8.1-1ubuntu1

 -- Michael Webster <miketwebster@gmail.com>  Thu, 05 Sep 2013 22:06:14 -0400
