=== nemo-share/debian/changelog ===
nemo-share (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-share (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-share (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-share (5.8.2) victoria; urgency=medium

  * 5.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:08:08 +0200

nemo-share (5.8.1) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:27:28 +0200

nemo-share (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-share (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

nemo-share (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-share (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-share (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-share (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:08:04 +0100

nemo-share (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-share (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-share (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-share (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:14 +0100

nemo-share (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-share (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-share (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-share (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-share (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:46:53 +0200

nemo-share (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:05 +0100

nemo-share (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:46 +0100

nemo-share (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:46:19 +0000

nemo-share (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:56:38 +0100

nemo-share (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:21:40 +0000

nemo-share (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:40 +0100

nemo-share (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:42 +0200

nemo-share (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:41:41 +0100

nemo-share (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:47 +0100

nemo-share (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:47:29 +0100

nemo-share (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:45:12 +0100

nemo-share (1.0.0) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:44:02 +0100

nemo-share (0.7.3-1ubuntu2) precise; urgency=low

  * No-change rebuild against libnemo-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:21:00 +0100

nemo-share (0.7.3-1ubuntu1) oneiric; urgency=low

  * Add debian/patches/03_use_apturl.patch
    + Transition synaptic to apturl (LP: #840292)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Tue, 04 Oct 2011 10:34:37 +0200

nemo-share (0.7.3-1) unstable; urgency=low

  * [216b642] Update watch URL
  * [5935de3] Imported Upstream version 0.7.3 (Closes: #630248)
  * [aee4fd0] Drop upstreamed patches
  * [8b469c0] Refresh 02_install_missing_samba.patch
  * [b3611df] Refresh 99_ltmain_as-needed.patch
  * [a049722] Drop explicit libglib2.0-dev build-dep
  * [63b282f] Move to dh7

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 08 Jul 2011 19:29:57 +0800

nemo-share (0.7.2-15) experimental; urgency=low

  * debian/patches/02_install_missing_samba.patch,
    debian/patches/05_dependencies.patch,
    debian/patches/11_use-gio.patch:
    + Drop libgnomeui dependency as part of the GNOME 3 cleaning effort
      (LP: #664745). Thanks Michael Terry for the patch
  * debian/source/format: Move to 3.0 (quilt)
  * debian/patches/*: Refresh all patches for 3.0 (quilt) since
    dpkg-source is less tolerant

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 06 Nov 2010 13:01:19 +0800

nemo-share (0.7.2-14) unstable; urgency=low

  * debian/patches/15_user-acl.patch:
    + Fix inverted logic when freeing memory causing nemo to crash
      (LP: #655721)
  * debian/control: No change Standards-version bump from 3.8.4 to 3.9.1

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 22 Oct 2010 14:46:29 +0800

nemo-share (0.7.2-13) unstable; urgency=low

  * debian/patches/02_install_missing_samba.patch:
    + Fix bug where restarting session does not work due to

