=== nemo-preview/debian/control ===
Source: nemo-preview
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               gir1.2-xreader,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.2),
               intltool,
               libclutter-1.0-dev (>= 1.11.4),
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libxreaderview-dev,
               libxreaderdocument-dev,
               libfreetype6-dev,
               libcjs-dev,
               libgirepository1.0-dev (>= 0.9.2),
               libglib2.0-dev (>= 2.37.3),
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.5.12),
               libgtksourceview-4-dev,
               libmusicbrainz5-dev,
               libwebkit2gtk-4.1-dev,
               gnome-common
Standards-Version: 3.9.6

Package: nemo-preview
Architecture: any
Depends: cjs,
         gir1.2-clutter-gst-3.0,
         gir1.2-xreader,
         gir1.2-gtkclutter-1.0,
         gir1.2-webkit2-4.1,
         gstreamer1.0-plugins-good,
         libfreetype6,
         libgirepository-1.0-1,
         libgtksourceview-4-0,
         libmusicbrainz5-2,
         libpango-1.0-0,
         nemo
Description: nemo-preview is a quick previewer for nemo
 Nemo-preview is a GtkClutter and Javascript-based quick previewer
 for Nemo, the Cinnamon desktop file manager.
 Nemo-preview is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
